@charset "UTF-8";
/* CSS Document */

/*=================================================

				スライダーブロック

=================================================*/
#MainImgWrap {
	width: 100%;
	height: 450px;
	position: relative;
}
#MainImgWrap .slider .img {
	width: 100%;
	height: 450px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#MainImgWrap .slider .img a {
	display: block;
	width: 100%;
	height: 450px;
}
#MainImgWrap .slider .img a:hover {
	opacity: 1;
}
/*::: 画像補足説明 :::*/
#MainImgWrap .slider .img a .textBox {
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 100px;
	padding: 15px 0 30px;
	background: rgba(0,0,0,0.7);
	position: absolute;
	bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#MainImgWrap .slider .img a .textBox p {
	width: 900px;
	margin: 0 auto;
	line-height: 1.4;
	letter-spacing: 1px;
    font-size: 14px;
    color: #fff;
}
/*::: copy :::*/
#MainImgWrap .slider .img a .copyBox {
	width: 100%;
	max-width: 1150px;
	height: 450px;
	margin: 0 auto;
	position: relative;
}

/*:: img18 ::*/
#MainImgWrap .slider .img18 img { /*キャッチコピーのサイズと位置*/
	width: 80%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img17 ::*/
#MainImgWrap .slider .img17 img { /*キャッチコピーのサイズと位置*/
	width: 60%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img16 ::*/
#MainImgWrap .slider .img16 img { /*キャッチコピーのサイズと位置*/
	width: 80%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img13（画像：Topics福島第90号、第91号掲載） ::*/
#MainImgWrap .slider .img13 img { /*キャッチコピーのサイズと位置*/
	width: 80%;
	position: absolute;
	bottom: 150px;
	right: 0;
    left: 0;
    margin: auto;
}

/*:: img12（画像：Topics福島第90号、第91号掲載） ::*/
#MainImgWrap .slider .img12 img { /*キャッチコピーのサイズと位置*/
	width: 80%;
	position: absolute;
	bottom: 150px;
	right: 0;
    left: 0;
    margin: auto;
}

/*:: img11（画像：核燃料由来のアルファ線放出核種を検知） ::*/
#MainImgWrap .slider .img11 img { /*キャッチコピーのサイズと位置*/
	width: 70%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img10（画像：核燃料由来のアルファ線放出核種を検知） ::*/
#MainImgWrap .slider .img10 img { /*キャッチコピーのサイズと位置*/
	width: 80%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img8（画像：河川の放射性セシウム濃度の減少続く） ::*/
#MainImgWrap .slider .img8 img { /*キャッチコピーのサイズと位置*/
	width: 70%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img1（画像：核燃料由来のアルファ線放出核種を検知） ::*/
#MainImgWrap .slider .img1 img { /*キャッチコピーのサイズと位置*/
	width: 70%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img2（画像：底質中の放射性セシウムの深さ分布を評価する手法を開発）::*/
#MainImgWrap .slider .img2 img { /*キャッチコピーのサイズと位置*/
	width: 70%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img3（画像：原子炉建屋内の放射性物質を可視化する技術を開発） ::*/
#MainImgWrap .slider .img3 img { /*キャッチコピーのサイズと位置*/
	width: 70%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img4（画像：廃炉国際共同研究センター） ::*/
#MainImgWrap .slider .img4 {
	background-position: center 40%;
}
#MainImgWrap .slider .img4 img { /*キャッチコピーのサイズと位置*/
	width: 70%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img5（画像：楢葉遠隔技術開発センター） ::*/
#MainImgWrap .slider .img5 img { /*キャッチコピーのサイズと位置*/
	width: 70%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img6（画像：大熊分析・研究センター） ::*/
#MainImgWrap .slider .img6 img { /*キャッチコピーのサイズと位置*/
	width: 70%;
	position: absolute;
	bottom: 120px;
	right: 0;
}

/*:: img7（画像：福島環境安全センター） ::*/
#MainImgWrap .slider .img7 img { /*キャッチコピーのサイズと位置*/
	width: 70%;
	position: absolute;
	bottom: 120px;
	right: 0;
}



/*=================================================

				コンテンツブロック

=================================================*/
#ContentWrap {
	width: 100%;
}
#AreaWrap > div {
	display: none;
}
#AreaWrap > div.show {
	display: block;
}

/*==============================
	タブ
==============================*/
#ContentWrap .tab {
	width: 100%;
	background: #efefef;
	border-bottom: 3px solid #ddd;
}
#ContentWrap .tab ul {
	width: 1120px;
	margin: 0 auto;
	padding: 30px 0 30px;
	list-style: none;
	display: flex;
	justify-content: space-between;
}
#ContentWrap .tab ul li{
	width: 270px;
	color: #222;
	cursor: pointer;
	background: #fff;
	border: 2px solid ;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 5px 5px 0 0 rgba(0,0,0,0.1)
}
#ContentWrap .tab ul li div a {
	display: block;
	color: #333;
	padding: 10px;
}
#ContentWrap .tab ul li h1 {
	min-height: 60px;
	margin: 5px 0 15px;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.3;
	text-align: center;
	display: flex;
	align-items: center;
}
#ContentWrap .tab ul li figure,
#ContentWrap .tab ul li figure img {
	width: 100%;
	
}
#ContentWrap .tab ul li p {
	line-height: 1.4;
	margin-top: 10px;
	text-align: center;
	font-size: 14px;
}
/* 廃炉 */
#ContentWrap .tab ul li:nth-of-type(1)  {
	border-color: #0aa0c7;
}
/* 楢葉 */
#ContentWrap .tab ul li:nth-of-type(2) {
	border-color: #494e94;
}
/* 大熊 */
#ContentWrap .tab ul li:nth-of-type(3) {
	border-color: #AEA900;
}
/* 福島環境 */
#ContentWrap .tab ul li:nth-of-type(4) {
	border-color: #39b54a;
}
/* 廃炉環境 */
#ContentWrap .tab ul li:nth-of-type(1){
	width: 550px;
}
#ContentWrap .tab ul li:nth-of-type(1) .wrap {
	display: flex;
    justify-content: space-between;
}
#ContentWrap .tab ul li:nth-of-type(1) .wrap a {
	width: 49%;
}
#ContentWrap .tab ul li:nth-of-type(1) .wrap figure {
    position: relative;
}
#ContentWrap .tab ul li:nth-of-type(1) .wrap figure p.ttl {
    width: 100%;
    font-weight: bold;
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
    position: absolute;
    top: 0;
}

/*=================================================

					エリアラップ

=================================================*/
#AreaWrap {
	margin: 50px 0;
}
#AreaWrap section {
	width: 1120px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

/*==============================
	新着情報
==============================*/
#AreaWrap section .InfoWrap {
	width: 550px;
	order: 0;
}
#AreaWrap section .InfoWrap h1 {
	line-height: 60px;
	padding-left: 30px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 1.6em;
	color: #333;
	/*background: #14A571;*/
	background: linear-gradient(#fff, #eee);
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
#AreaWrap section .InfoWrap h1::before {
	content: '';
	width: 7px;
	height: 50px;
	background: #0075BD;
	position: absolute;
	left: 10px;
	top: 0;
}
#AreaWrap section .InfoWrap div dl dt span,
#AreaWrap section .InfoWrap div dl dt p,
#AreaWrap section .InfoWrap div dl dd p,
#AreaWrap section .InfoWrap div dl dd span {
	display: inline-block;
}
#AreaWrap section .InfoWrap div dl {
	border-bottom: 1px dotted #aaa;
}
#AreaWrap section .InfoWrap div dl a {
	display: block;
	width: 100%;
	padding: 20px 0;
	overflow: hidden;
}
#AreaWrap section .InfoWrap div dl dt {
	
}
#AreaWrap section .InfoWrap div dl dd {
	margin-top: 10px;
}

/*:: カテゴリー ::*/
#AreaWrap section .InfoWrap div dl dt span {
	width: 120px;
	line-height: 25px;
	text-align: center;
	font-size: .75em;
	color: #fff;
	background: #ccc;
	border-radius: 5px;
}
/*: 新着情報-色 :*/
#AreaWrap section .InfoWrap div dl dt span.info {
	background: #0AA0C7;
}
/*: プレスリリース-色 :*/
#AreaWrap section .InfoWrap div dl dt span.press {
	background: #0C77B6;
}
/*:: 日付 ::*/
#AreaWrap section .InfoWrap div dl dt p {
	margin: 0 0 0 20px;
	font-size: .8em;
	letter-spacing: 2px;
	color: #666;
}
/*:: タイトル ::*/
#AreaWrap section .InfoWrap div dl dd {
	line-height: 1.5;
	font-size: .9em;
	color: #333;
	text-decoration: underline;
}
#AreaWrap section .InfoWrap div dl a:hover dd {
	text-decoration: none;
} 
/*:: 一覧へ ::*/
#AreaWrap section .InfoWrap .button {
	display: block;
	width: 180px;
	margin: 40px auto 0;
}
#AreaWrap section .InfoWrap .button a {
	padding: 0;
	color: #0075BD;
	border:2px solid #0075BD;
}
#AreaWrap section .InfoWrap .button a::after {
	border-top: 2px solid #0075BD;
	border-right: 2px solid #0075BD;
}
/*:: ホバー ::*/
#AreaWrap section .InfoWrap .button a:hover {
	opacity: 1;
	color: #fff;
	background: #0075BD;
}
#AreaWrap section .InfoWrap .button a:hover::after {
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

/*==============================
	サイドバー
==============================*/
#AreaWrap section .SideBer {
	width: 300px;
	order: -1;
	position: relative;
}
#AreaWrap section .SideBer h1 {
	line-height: 60px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
	background: #0075BD;
	border-radius: 3px;
	position: relative;
}
#AreaWrap section .SideBer h1::before,
#AreaWrap section .SideBer h1::after {
	content: '';
	width: 3px;
	height: 60px;
	background: #fff;
	position: absolute;
	top: 0;
}
#AreaWrap section .SideBer h1::before { left: 10px;}
#AreaWrap section .SideBer h1::after { right: 10px; }

#AreaWrap section .SideBer ul {
	list-style: none;
}
#AreaWrap section .SideBer ul li a{
	display: block;
	padding: 12px 0 12px 35px;
	color: #333;
	position: relative;
}
#AreaWrap section .SideBer ul li a::after {
	content: '';
	position: absolute;
	margin: auto;
	left: 10px;
	top: 0;
	bottom: 0;
	width: 8px;
	height: 8px;
	border-top: 2px solid #0075BD;
	border-right: 2px solid #0075BD;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*:: 研究成果＆JAEAWEBSITE ::*/
#AreaWrap section .SideBer .button {
/*	display: block;*/
	width: 100%;
/*	position: absolute;*/
	bottom: 0;
	display: contents;
}
#AreaWrap section .SideBer .button a {
	margin-top: 20px;
	padding: 10px 0;
	line-height: 1.2;
}


/*=================================================

				バナーブロック

=================================================*/
#BannerWrap > div {
    /* width: 1120px; */
    margin: 0 auto;
    /* padding: 50px 0; */
}
#BannerWrap div ul {
    list-style: none;
    /* display: flex; */
    flex-wrap: wrap;
}
#BannerWrap div ul li {
    /* width: calc(100%/5 - 10px); */
    width: 200px;
    margin-right: 10px;
    margin-bottom: 10px;
}
#BannerWrap div ul li a {
	display: block;
}
#BannerWrap div ul li a img {
	width: 100%;
}
#BannerWrap div ul li:nth-of-type(5n) {
	margin-right: 0;
}


